﻿
/*top normal-style*/
.m-nav{height:auto}
.top{padding:10px 0;background:#fff;overflow:hidden}
.top .logo{background:center center no-repeat}
.top-l{width:300px;height:100px;text-align:center;overflow:hidden}
.top-l img{display:inline}
/*
.top-c{width:calc(100% - 600px);height:calc(100% - 40px);padding:16px 0 0 30px}
.top-c .sub{width:60px;height:auto;background:none;position:absolute;right:0;bottom:0;border:0}
.top-r{width:300px;}
*/
.top-r{width:calc(100% - 470px);padding:24px 0 0;text-align:left;color:#0894ec}
.top-r div{width:25%;margin:0 0 0 .8rem}
.top .icon{width:1.5rem;height:1.5rem;margin:.8rem 1rem 0 0;font-size:40px}
.top .icon-facebook{width:2rem;height:2rem;margin:.2rem .5rem 0 0;}
.top .tit,
.top .cont{display:inline-block}
.top .tit{width:calc(100% - 60px);color:#333;font-size:20px;line-height:1.3em}
.top .cont{font-family:Tahoma;font-size:15px}
.top .cart{width:60px;margin:0 3rem 0 0}
.top .badge-bg{margin-left:-24px;position:absolute}
.top .badge{line-height:20px}

.foot-bar{background:#fff;color:#333;font-size:12px}
.foot-bar strong{color:#0894ec}
.foot-bar .c{margin:0 10px}
.foot-bar .c p{margin:0;padding:0 20px;border-top:1px solid #f5f5f5}

.l_ctt{float:left;width:100%;height:auto}
.m_ctr{background:#fff;padding:0 10px}
.m_ctr .btn{float:left;margin:0 5%;width:90%;height:2rem;background:#e53c53;font-size:130%;font-weight:bold;text-align:center;color:#fff;border:0;border-radius:5px}
.m_ctr a{padding:0 20px}

.notes{display:none}

/*top black-style*/
.black .top,
.black .notes{background:#020001}
.black .top-r,
.black .top-r .icon,
.black .top-r a{color:#a29061}
/*.black .top-r a:hover{color:#FF0}*/
.black .top-r .icon-facebook{background:url("../images/facebook_g.gif") no-repeat;background-size:100% 100%}
.black .top-r .tit{color:#eee}
.black .top-r .cont{color:#FF0;font-weight:bold}
.black .m_ctr{background:#2f291d}
.black .m_ctr .border-tb{width:100%;height:50px;margin:0;padding:0;line-height:50px;vertical-align:middle;display:table;border:0}
.black .m_ctr a{margin:0;padding:0;font-size:130%;color:#fff;text-align:center;border:0;outline:0;display:table-cell}
.black .m_ctr a:hover{background:#1a1710;color:#a29062}
.black .notes{font-size:150%;font-weight:bold;color:#fff;display:block}
.black .notes span{padding:15px 0 10px;display:inline-block}
.black .notes .car{width:60px;height:34px;margin:-8px 10px 0;background:url("../images/car.gif") no-repeat;display:inline-block}
.black .notes .p-l{width:45%;padding-right:120px;text-align:right}
.black .notes .p-r{width:54.5%}
.black .notes .p-r .car{background-position:-60px 0}
.swiper-container.mt10{margin:0}

.black .c{width:100%;margin:0;background:#020001;color:#fff;float:left}
.black .c strong{color:#a29062}
.black .c p{border:0}


/*home*/
.my_ctr{padding:10px 0;background:#fff;/*border:solid #e5e5e5;border-width:1px 0;*/}

.m_ctr1{margin:.3rem 0;width:100%;height:1.25rem}
.m_t11{float:left;width:4.2rem;background:url(../images/tt_pic.gif) no-repeat;background-size:auto 1.25rem}
.m_t12{float:left;padding-top:.2rem}
.m_t12 a{color:#3d4145}
.m_ctr2{width:100%;height:auto;padding-top:2.5rem;padding-bottom:.5rem;text-align:center;color:#3d4145;font-size:75%}
.m_ctr3{margin:0;padding:0;border-top:0}
.m_ctr3 .col-50{/*border-top:1px #e5e5e5 solid;border-right:1px #e5e5e5 solid;*/}
.m_ctr3 .col-25{width:25%;display:inline-block;overflow:hidden;float:left}
.m_ctr3 .col-25 img{width:96%}
.m_ctr3 .col-25:first-child img{margin:0}
.m_ctr3 .col-25:nth-child(2) img{margin-left:4px}
.m_ctr3 .col-25:nth-child(3) img{margin-left:8px}
.m_ctr3 .col-25:last-child img{float:right}
.m_t4{width:100%;font-size:160%;line-height:2rem;text-align:center;color:#3d4145}
.m_ctt4{margin:.2rem 0;/*margin-left:2%;*/padding:2%;width:25%;background:#fff;border:1px solid #fff}
.m_ctt4:hover{border:1px solid #F99;border-radius:5px;cursor:pointer}
.m_pic4{padding-bottom:100%;background:center no-repeat;background-size:contain;border-radius:10px}
.m_txt4{height:1.9rem;margin-top:10px;overflow:hidden;text-overflow:ellipsis;text-align:justify;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.m_price4{line-height:1rem;color:#999;font-size:140%;padding-top:.5rem;border-top:1px #eee solid}
.m_price4 span{font-weight:normal;text-decoration:line-through}

/*list*/
.l_top{width:calc(100% - 20px);height:auto;margin:.6rem 10px 0;text-align:center}
.l_top .row{margin:0 35px}
.l_top .tit{height:inherit;padding-left:10px;text-align:left;font-size:120%}
.l_top .tit i{/*color:#0894ec*/}
.l_top .tit a{color:#333}
.l_top .tit span{color:#999}
.l_top .tit .icon-menu{font-size:130%}
.l_top .tit .icon-right{font-size:70%;font-weight:bold}
.l_top .lis{width:auto;height:inherit;margin-left:10px;text-align:right}

.l_tcell a,.l_tcell1 a{padding:3px 10px;color:#444;display:block;border:1px #ddd solid;border-radius:5px}
.l_tcell1 a{background:#e53c53;color:#fff}
.l_tcell1 a > i{font-size:70%}
.l_tico{margin:0 auto;width:auto;height:auto;background:#ccc}
.l_pctr{float:left;margin:.5rem 2% 0;width:96%;height:auto;border-bottom:1px #f5f5f5 solid;padding-bottom:.5rem}
.l_pic{float:left;border:1px #eee solid;padding:2px}
.l_pic img{width:5rem;height:5rem}
.l_tctr{float:right;width:11.5rem;height:auto}
.l_t1{float:left;height:2.4rem;line-height:1.2rem;font-size:85%;color:#3d4145}
.l_t2{float:left;width:100%;line-height:2rem;color:#e53c53;font-weight:bold}
.l_t2 span{font-weight:normal;color:#ddd;text-decoration:line-through;font-size:75%;font-style:italic}
.l_t3{float:left;width:100%;font-size:75%;color:#999}
.l_t3 span{color:#e53c53}
.l_load{margin:0 auto;float:left;width:100%;text-align:center}
/*class*/
.c_nav1,.c_nav2{margin:0 10%;float:left;width:80%;height:2.2rem;line-height:2.2rem;border-bottom:1px #eee solid;display:inline;text-align:center;font-size:90%}
.c_nav2{margin:0 auto;width:100%;border:0;border-left:.2rem #e53c53 solid;background:#eee}
.c_pctr{margin:.35rem 0 0 .35rem;float:left;width:4rem;height:5rem;background:#fff;display:inline}
.c_pic{margin:.2rem;float:left;width:3.6rem;height:3.6rem;background:#f5f5f5;display:inline}
.c_pic img{width:3.6rem;height:3.6rem}
.c_txt{float:left;width:100%;height:1rem;line-height:1rem;color:#666;text-align:center;font-size:75%}

/*buy*/
.row.no-gutter .col-30{width:auto;min-width:30%;margin:0}
.row.no-gutter .col-33{width:auto;min-width:33%;margin:0}
.row.no-gutter .col-70{width:70%;margin:0}
.gwc_btn,.buy_btn,.off_btn{padding:10px 30px;background:#eee;text-align:center;font-size:130%;color:#fff;border:0;border-radius:10px}
.gwc_btn{color:#333}
.buy_btn{background:#ee4848;font-weight:bold}
.off_btn{background:#fe9331}
/*cart*/
.cart_ctr{width:calc(100% - 100px);margin:0 auto}
.cart_ctt{width:100%;height:auto;border-bottom:1px #eee solid;padding:20px 0;position:relative}
.cart_ctt:first-child{border-top:1px solid #eee}
.cart_pic{margin:0 .4rem;border:1px #eee solid;display:inline}
.cart_pic img{width:80px;height:80px;display:block}
.cart_right,.cart_right1{/*float:left;width:12.2rem;*/}
.cart_right1{/*width:1.7rem;*/}
.cart_right{width:calc(100% - 100px);height:80px}
.cart_t1, .cart_t2, .cart_t3{height:100%;overflow:hidden}
.cart_t1{width:230px;color:#3d4145}
.cart_t1 a{color:#333}
.cart_t2{width:160px;margin-left:20px;color:#999}
.cart_t3{width:calc(100% - 410px)}
.cart_price, .cart_price_total{width:180px;height:100%;margin-left:20px;color:#e53c53;font-size:120%}
.cart_price span{color:#ccc;text-decoration:line-through}
.cart_price_total{display:none}
.cart_sl{height:100%;margin:0 5px 0 20px;line-height:1.25rem;text-align:center}
.cart_sl1, .cart_sl2{border:solid #ddd;float:left}
.cart_sl1{width:1.5rem;border-width:1px}
.cart_sl2{width:2rem;border-width:1px 0}
.cart_delbtn{text-align:center}
.cart_delbtn .icon{font-size:120%;vertical-align:middle}
.cart_del,.cart_del1{float:right;width:1.5rem;height:4.5rem;background:#e53c53;line-height:1.2rem;text-align:center;color:#fff;font-size:120%;padding-top:1rem;display:none}
.cart_del1{display:block}
.cart_f1{margin:.4rem 0 0 .4rem;float:left;text-align:center;background:#888;color:#fff;padding:.2rem .5rem}
.cart_f2{float:right;line-height:.9rem;padding-right:.5rem;padding-top:.4rem;text-align:right}
.cart_f2 .span1{color:#e53c53}
.cart_f2 .span2{color:#999}
#cart_foot{display:none}
.no_cart,.no_cart1{float:left;width:100%;background:url(../images/nocart.png) center 2.5rem no-repeat;background-size:5rem auto;padding-top:8rem;text-align:center;color:#999}
.no_cart1{background:url(../images/nocart.png) center 2.5rem no-repeat;background-size:5rem auto}

.mycart{text-align:right;line-height:1.8em}
.mycart div{margin-left:10px}
.mycart .f-red{font-size:140%}
.mycart .cartbuy-total{padding:10px 0}

/*评论*/
.star, .pUser{background:0 0 no-repeat;background-size:cover;display:inline-block}
.pUser{width:15px;height:16px}
.normal-header{width:100%;height:auto;margin:0;padding:0 0 .5rem;background:#fff;border-bottom:1px #eee solid;float:left}
.normal-header .score{width:100%}
.normal-header .score .star{width:.56rem;height:.56rem;margin-left:5px}
.normal-header .classify{width:100%;height:auto;margin:0;padding:.3rem 0}
.normal-header .item{margin:0;padding:.1rem .3rem;background:#f4f5f6;line-height:1.5em;color:#505050;border-radius:5px}
.normal-header .item.active{background:#f85959;color:#fff}
.pl_ctr{float:left;width:100%;height:auto;padding-bottom:.4rem;border-bottom:1px #eee solid;display:none}
.pl_ctr .btn{float:right;margin:.9rem 0;width:13%;height:2rem;background:#e53c53;text-align:center;color:#fff;border:0;border-radius:5px}
.pl_btn{position:absolute;width:auto;line-height:1.4rem;background:#fff;border:1px #ccc solid;border-radius:5px;padding:0 .5rem;right:1rem;top:.5rem;z-index:999}
.pl_lctr{margin:0;padding-bottom:.4rem;width:100%;height:auto;border-bottom:1px #eee solid;float:left}
.pl_lt0{width:100%;padding-top:.4rem}
.pl_lt0 .star{width:.56rem;height:.56rem;margin-right:5px}
.pl_lt1{width:100%;line-height:1.4rem}
.pl_lt11{color:#999}
.pl_lt11 .pUser,
.pl_lt11 .f-green{display:none}
.pl_lt12{color:#aaa}
.pl_lt11 span{display:inline-block;vertical-align:middle}
.pl_lctt{width:100%;padding:.2rem 0;line-height:1rem;text-align:justify;word-wrap:break-word}
.pl_lt2{width:100%;padding:0 0 .2rem;line-height:1.4rem;color:#ccc}
.pl_limg{width:100%}
.pl_limg img{width:30%;margin-right:5px;display:inline}
.pl_limg img:frist-child{margin-right:0}
.pl_limg .img{width:350px;height:350px;margin-right:6px;background:#CCC;background-size:cover;display:inline-block;float:left}
.more{margin-top:20px;border:0;color:#eee;text-align:center;font-size:150%}
/*carbuy*/
.buy_addr{width:100%;height:auto;padding-bottom:1rem;background:left bottom repeat-x #fff;}
.buy_addr td{padding:5px 0}
.buy_addr .t1{width:13%}
.buy_addr input,
.buy_addr textarea{border:1px solid #ddd}
/*
.buy_addr i{font-size:120%}
.buy_addr span{color:#3d4145;margin:10px auto 0;display:inline-block;float:left;word-break:break-all}
.buy_addr .c_name{width:calc(12% - 10px);padding-right:10px}
.buy_addr .c_tel{width:10%}
.buy_addr .c_addr{width:68%}
.buy_addr .c_set{width:calc(10% - 10px);padding-right:10px;text-align:right}
.buy_addr .c_addr .icon-add:before{font-size:150%;vertical-align:middle}
.buy_addr .icon-settings{font-size:150%}
*/
.buy_t1{float:left;width:100%;line-height:1.5rem;font-size:110%;font-weight:bold}
.buy_price{float:left;width:100%;line-height:1rem;text-align:right}
.buy_p1,.buy_p2{float:left;width:78%}
.buy_p2{width:22%}
.buy_cell1,.buy_cell2{margin:.1rem .5rem 0 0;float:left;line-height:1.2rem;padding:0 .4rem;display:inline;background:#eee;line-height:1.5rem}
.buy_cell2{background:#e4393c;color:#fff}
.buy_cell3{margin-top:.5rem;float:left;line-height:1.5rem;font-size:85%}
.buy_input,.buy_info,.pl_info{float:left;width:10rem;height:1.5rem;border:1px #eee solid;border-bottom:1px #ddd solid;border-right:1px #ddd solid;background:#fff}
.pl_info{margin-top:.4rem;width:99%;height:3rem;font-size:.6rem}
.buy_num{margin-right:10px;line-height:1.3rem;color:#3d4145}

.order_t1{float:left;width:100%;line-height:1.5rem;border-bottom:1px #eee solid;font-size:90%;padding-left:.2rem}
.order_t1 .span1{padding:.1rem .2rem;background:#656565;color:#fff}
.order_t1 .span2{padding:.1rem .2rem;background:#c3c;color:#fff}
.order_t1 .span3{padding:.1rem .2rem;background:#c00;color:#fff}
.order_t1 .span4{padding:.1rem .2rem;background:#82af6f;color:#fff}
.order_t1 .span5{padding:.1rem .2rem;background:#4c9493;color:#fff}
.order_t1 .span6{padding:.1rem .2rem;background:#e67644;color:#fff}
.order_ctr{float:left;width:100%;height:auto;padding:.2rem}
.order_pic{margin:.2rem;float:left;width:3.7rem;height:3.7rem;border:1px #eee solid}
.order_pic img{width:3.6rem;height:3.6rem}
.order_txt{float:left;width:12rem;line-height:1rem;padding-top:1rem;padding-left:.3rem;color:#3d4145}
.order_t2{float:left;width:100%;height:auto;border-top:1px #eee solid}
.order_btn{margin:.4rem 0 0 .4rem;float:right;border:1px #ccc solid;border-radius:.2rem;line-height:1.2rem;padding:0 .4rem;color:#3d4145;background:#fff}
.order_t3{float:left;width:100%;line-height:1.5rem;text-align:right;font-size:90%}
.order_t3 span{font-weight:bold}

/*show*/
.slide.gshow{width:500px;margin:0 38px 0 50px}
.gshow .gallery-top{height:500px;overflow:hidden}
.gshow .gallery-thumbs{width:501px;margin-top:3px;overflow:hidden}
.gallery-thumbs .swiper-slide{width:20%;opacity:.5}
.gallery-thumbs .swiper-slide-thumb-active{border:2px solid #0894ec;opacity:1}
.gallery-thumbs .icon{width:30px;height:30px;margin-top:-15px;background:#333;background-image:none;color:#fff;z-index:999}
.gallery-thumbs .swiper-button-prev:after,.gallery-thumbs .swiper-button-next:after{content:""}
.gallery-thumbs .swiper-button-prev{margin-left:-15px;border-radius:0 30% 30% 0}
.gallery-thumbs .swiper-button-next{margin-right:-15px;border-radius:30% 0 0 30%}
.show-order{width:calc(100% - 640px);overflow:hidden}
.show-order h1{margin:0;padding:0;line-height:1.2em}
.show-order h2{margin:10px 0 0;padding:0;color:#e53c53}
.show-order .m_ctr{padding:0}
.show-order .t{color:#666;font-size:12px;font-weight:normal}
.show-order .yprice{color:#666;font-weight:normal;font-size:80%;text-decoration:line-through}
.show-order .cart .icon{margin:0 20px 0 10px;font-size:36px;color:#ccc}
.show-order .badge-bg{margin:2px 0 0 -36px;position:absolute}
.show-order .badge{line-height:20px}

.show-msg{margin:0 50px}
/*.show-msg .info img{width:100%}*/

.show_ctr,.show_ctr1{width:100%;height:auto}
.show_ctr1{margin:0 0 .4rem 0;float:left}
.buttons-tab .button.active{color:#e53c53;border-color:#e53c53}  /*滑块*/
.show_t1 span{color:#e53c53;font-weight:bold}
.show_t2{font-size:85%;color:#e53c53;padding-top:.2rem}
.show_t3{width:100%;line-height:2rem}
.show_t31{color:#e53c53;font-weight:bold}
.show_t31 .yprice{font-weight:normal;color:#ddd;text-decoration:line-through;font-style:italic}
.show_t32{float:right;font-size:75%;color:#999}
.show_t32 span{color:#e53c53}
.show_gg1,.show_gg2{margin:.3rem .4rem 0 0;float:left;display:inline;background:#eee;padding:0 .5rem;line-height:1.5rem;border-radius:5px}
.show_gg2{background:#e53c53;color:#fff}
.show_sl{float:left;margin-bottom:.5rem;line-height:1.5rem;border:1px #ddd solid;border-radius:5px}
.show_sl1{float:left;width:1.5rem;text-align:center}
.show_sl2{float:left;width:2.5rem;height:1.5rem;text-align:center;border-left:1px #ddd solid;border-right:1px #ddd solid}
.show_ctt{font-size:14px;line-height:1.2rem}
.show_ctt img{max-width:100%}
.fx_btn{position:fixed;width:1.6rem;height:auto;background:#fe9331;border-radius:.5rem;color:#fff;right:.1rem;top:10rem;z-index:99;text-align:center;line-height:.9rem;padding:.5rem 0;font-size:90%}
.fx_ico{margin:0 auto;margin-bottom:.2rem;width:60%;background:#fff;color:#fe9331;border-radius:.5rem}
.info{width:100%;height:auto;overflow:hidden}
/*
.info img{width:100%;border:0;vertical-align:bottom;display:block}
.info p{margin:0;padding:0}
*/

/*login*/
.login_ctr{float:left;width:100%;height:auto;display:inline;padding:1rem 10%;color:#666}
.login_cell{float:left;width:100%;line-height:2.2rem;border-bottom:1px #f2f2f2 solid}
.login_cell input{border:0;font-size:85%;line-height:1.5rem}
.login_cell img{float:left;margin:.4rem 0;border:1px #eee solid;padding:3px}
.login_ctr .btn{margin:.5rem 0;width:100%;height:2rem;background:#e53c53;text-align:center;color:#fff;border:0;border-radius:5px}
.login_t1{float:left;width:100%;line-height:2rem}
.login_t1 a{color:#888}
.login_t11{float:left}
.login_t12{float:right}
.login_t2{margin-top:.5rem;float:left;width:100%;line-height:1.5rem;background:url(../images/line.gif) left center repeat-x;text-align:center;font-size:80%}
.login_t2 span{background:#fff;padding:0 .5rem}
.login_t3{float:left;width:100%;height:auto;text-align:center;color:#48cc45;font-size:300%}
/*fx*/
.fx_top,.user_top{margin:0 auto;width:100%;height:auto;background:url(../images/u_bg1.gif) center top no-repeat;background-size:100% auto;padding:.5rem 0;text-align:center}
.fx_pic{margin:0 auto;width:3rem;height:3rem;border-radius:3rem;border:2px #eee solid}
.fx_t1{margin:0 auto;width:100%;font-size:80%;padding-top:.2rem;font-weight:bold;color:#444}
.fx_t2{margin:.2rem auto;width:10rem;font-size:75%;color:#fff;background:url(../images/tm_black_1.png);border-radius:5px;line-height:1.2rem}
.fx_t3{margin:0 auto;width:100%;font-size:75%;color:#666}
.fx_tctr,.user_ctr{margin-bottom:.4rem;float:left;width:100%;height:auto;background:#fff;text-align:center;padding:.4rem 0}
.fx_tctr .t1,.fx_tctr .t2{margin:0 auto;width:100%;text-align:center;color:#3d4145;font-size:120%}
.fx_tctr .t1 span{color:#f60}
.fx_tctr .t2{color:#666;font-size:90%}
.fx_ctr{margin-bottom:3rem;float:left;width:100%}
.fx_ctr .col-33{border-right:1px #eee solid;border-bottom:1px #eee solid;padding:.5rem 0}
.fx_ctr .c1,.fx_ctr .c2,.fx_ctr .c3,.fx_ctr .c4,.fx_ctr .c5,.fx_ctr .c6,.fx_ctr .c7,.fx_ctr .c8,.fx_ctr .c9{margin:0 auto;width:2.5rem;height:2.5rem;line-height:2.5rem;text-align:center;border-radius:2.5rem;color:#fff;background:#d94f2a;font-size:150%}
.fx_ctr .c2{background:#054b90}
.fx_ctr .c3{background:#e3752a}
.fx_ctr .c4{background:#a73594}
.fx_ctr .c5{background:#029719}
.fx_ctr .c6{background:#4f33aa}
.fx_ctr .c7{background:#ff8611}
.fx_ctr .c8{background:#7f638c}
.fx_ctr .c9{background:#1173ba}
.fx_ctr .t1,.fx_ctr .t2{margin:0 auto;width:100%;text-align:center;color:#3d4145;padding-top:.2rem;font-size:85%}
.fx_ctr .t2{color:#999;font-size:80%;padding:0}
.fx_ctr .t2 span{color:#f60}
.my_ctr .bb0{border-bottom:0}

.gfx_top{position:fixed;width:100%;height:3rem;background:#fff;padding:.5rem;left:0;top:0;z-index:999}
.gfx_ico{float:left;width:2rem;height:2rem;background:#fe9331;line-height:2rem;border-radius:2rem;color:#fff;text-align:center;font-size:150%}
.gfx_t1{float:left;line-height:2rem}
.gfx_t1 span{color:#fe9331}
.gfx_ctr{float:left;width:100%;line-height:3rem;text-align:center}
.gfx_ctr img{max-width:100%}
.gfx_t2{float:left;margin-bottom:.4rem;width:100%;line-height:1.5rem;border-bottom:1px #eee solid;font-size:90%}
.gfx_txt1,.gfx_txt2{float:left;width:15%;font-size:85%;line-height:1rem}
.gfx_txt2{width:85%;color:#888}

.fx_upic{float:left;width:2rem;height:2rem;border-radius:2rem}
.fx_utxt{margin-left:.5rem;float:left;line-height:2rem}
.fx_udate{float:right;line-height:2rem;color:#999}
/*user*/
.user_top{float:left;background:url(../images/headbg.jpg) center top no-repeat;background-size:100% auto;padding:1rem 0}
.user_tctr{margin:0 auto;width:90%;height:auto}
.user_pic{float:left;width:3.5rem;height:3.5rem;border-radius:3.5rem;border:2px #eee solid}
.user_ctt{float:left;color:#fff;padding:.2rem .5rem;text-align:left}
.user_tt1{width:100%}
.user_tt1 .user_level{background:url(../images/tm_5.png);color:#d94f2a;font-size:75%;text-align:center;border-radius:10px;padding:.2rem .5rem 0}
.user_tt2{width:100%;font-size:75%;line-height:.8rem;padding-top:.3rem}
.user_tt2 span{font-weight:bold}
.user_tmore{float:right;color:#ddd;font-size:220%;line-height:3.5rem}
.user_ctr .col-25{border-right:1px #eee solid;position:relative}
.user_ctr .col-25 .badge1{position:absolute;width:.8rem;line-height:.8rem;border-radius:.8rem;background:#e00;left:55%;top:0;z-index:999;color:#fff;font-size:80%;text-align:center}
.user_ctr .t1,.user_ctr .t2{margin:0 auto;width:100%;color:#3d4145;font-size:120%}
.user_ctr .t2{font-size:90%}
.user_cell{float:left;margin:0 5%;width:90%;/*border-bottom:1px #eee solid;*/line-height:2.2rem}
.user_ico1,.user_ico2,.user_ico3,.user_ico4,.user_ico5,.user_ico6,.user_ico7,.user_ico8,.user_ico9{margin:.5rem 0;float:left;width:1.2rem;height:1.2rem;line-height:1.2rem;background:#d94f2a;text-align:center;border-radius:5px;text-align:center;color:#fff}
.user_ico2{background:#054b90}
.user_ico3{background:#e3752a}
.user_ico4{background:#a73594}
.user_ico5{background:#029719}
.user_ico6{background:#4f33aa}
.user_ico7{background:#ff8611}
.user_ico8{background:#7f638c}
.user_ico9{background:#1173ba}
.user_ctxt{float:left;color:#3d4145;font-size:90%}
.user_more{float:right;color:#bbb}

.user_t1{float:left;width:10%;padding-right:20px;text-align:right}
.user_t2{float:left;width:79.9%}
.user_t2 input,.user_t2 select{width:100%;padding:0 .5rem;line-height:1.5rem;border:1px solid #ddd}
.user_t2 textarea{width:100%;margin-top:5px;padding:.5rem;line-height:1.5em;border:1px solid #ddd}
.user_t2 select{height:1.5rem;background:#eee;padding:0 .5rem}
.addr_ctr{float:left;width:100%;height:auto;padding:.5rem}
.addr_ctr .icon-form-checkbox{float:left}
.addr_ctr label{width:95%;float:left}
.addr_ctt{float:left;width:97%;padding:0 .5rem}
.addr_ctt span{display:inline-block}
.addr_ctt .t1{width:15%}
.addr_ctt .t2{width:15%}
.addr_ctt .t3{width:69%}
.addr_t2{line-height:1rem;color:#555}
.addr_t2 i:before{margin:0 .1rem 0 0}
.addr_set{float:right;font-size:140%}
.addr_set a{color:#666}
/*nlist*/
.nlist_ctr,.nshow_ctr,.jflist_ctr{float:left;width:100%;height:auto;padding:.5rem}
.nlist_t1{float:left;width:100%;line-height:1.2rem;font-size:105%}
.nlist_t11{float:left;width:78%;overflow:hidden;text-overflow:ellipsis;color:#3d4145}
.nlist_t12{float:right;width:22%;color:#ccc;text-align:right}
.nlist_pic{margin:.2rem 0;float:left}
.nlist_pic img{width:100%}
.nlist_t2{float:left;width:100%;height:1.4rem;line-height:1.2rem;border-bottom:1px #f5f5f5 solid;color:#999;overflow:hidden;text-overflow:ellipsis}
.nlist_t3{float:left;width:100%;padding-top:.4rem;font-size:100%}
.nshow_t1{float:left;widht:100%;line-height:1.5rem;font-size:110%;font-weight:bold}
.nshow_t2{margin:.2rem 0 .5rem;float:left;width:100%;color:#999;border-bottom:1px #eee solid;line-height:1.5rem}
/*jifen*/
.jflist_ctr{margin-bottom:.4rem;position:relative;padding:0 .2rem;padding-bottom:2rem}
.jflist_ctt{float:left;background:#fff;padding:.4rem}
.jflist_t1{float:left;width:100%;line-height:1.2rem;font-size:105%}
.jflist_t1 span{color:#aaa;font-size:75%}
.jflist_btn,.jflist_btn1{position:absolute;width:100%;height:2.5rem;background:url(../images/5.png) repeat-y;background-size:100% auto;left:0;bottom:0;z-index:99;line-height:2.5rem;padding:0 .5rem}
.jf_info{float:left;width:100%;height:auto;border-top:1px #bbb dotted;padding:.4rem 0;line-height:1rem;font-size:85%;display:none}
.jflist_btn1{background:url(../images/5_1.png) repeat-y;background-size:100% auto}
.jflist_t21{float:left;font-size:80%}
.jflist_t21 span{color:#56c6d6;font-size:180%;font-weight:bold}
.jflist_t22{float:right;width:5.2rem;color:#fff;font-size:120%;text-align:center}
/*coupon*/
.coupon_list,.coupon_list1{margin-bottom:.5rem;float:left;width:100%;height:5rem;background:url(../images/yhq.gif) center top no-repeat;background-size:100% auto;position:relative;color:#fff;padding:.8rem}
.coupon_list1{background:url(../images/yhq1.gif) center top no-repeat;background-size:100% auto;color:#000}
.coupon_t1,.coupon_t3{float:left}
.coupon_t2{float:left;line-height:3.4rem;font-size:350%}
.coupon_t3{width:10rem;padding-left:.5rem}
.coupon_t31{float:left;width:100%;line-height:1rem;padding-bottom:.2rem}
.coupon_t31 span{font-size:120%;font-weight:bold}
.coupon_t32{float:left;background:#612E01;font-size:85%;padding:0 .2rem;color:#fff}
/*积分余额*/
.jf_top{margin-bottom:.4rem;float:left;width:100%;height:5rem;background:#f25939;padding:.5rem;color:#fff;position:relative}
.jf_t1{float:left;width:100%;font-size:80%}
.jf_t1 span{font-size:90%}
.jf_t2{float:left;line-height:3.2rem}
.jf_t2 span{font-weight:bold;font-size:200%}
.fj_btn{position:absolute;border:1px #fff solid;border-radius:5px;color:#fff;right:.5rem;top:1.5rem;z-index:9;padding:.2rem .5rem;font-size:110%}
.jf_ctr{float:left;width:100%;height:auto}
.jf_ctt{float:left;width:100%;height:auto;padding:.2rem .5rem}
.jf_ct1{float:left}
.jf_ct1 span{color:#ccc;font-size:85%}
.jf_n1,.jf_n2{color:#71bb5a;text-align:right}
.jf_n2{color:#d25f44}
.jf_n1 span,.jf_n2 span{color:#ccc;font-size:85%}
